.style1 {
	color: #FFFFFF;
	font-size: 11px;
	background-color: #5CB9FF;
	padding: 2px;
	font-family: Tahoma;
	text-decoration: none;

margin-bottom: 0px;
}
.style1 a {
color: #ffffff;
text-decoration: none;	


}

 .style1 a:hover {
	color: #000000;
	text-decoration: none;

	}

.post img {
border: 1px solid #D4D8E5;
	
	}


.narrowcolumn h2 { 
font-size: 11px;
padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
padding-left: 10px;
	margin: 0px 0 0px 0px;
text-align: left;
	
 background-color:#EAEBED;
border: 1px solid #D4D8E5; } 

.widecolumn h2 { 
font-size: 11px;
padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
padding-left: 10px;
	margin: 0px 0 0px 0px;
text-align: left;	
 background-color: #EAEBED;
 border: 1px solid #D4D8E5;} 

.last { 
width : 580px;
font-size: 11px;
padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
padding-left: 10px;
	margin: 0px 0 0px 0px;
text-align: justify;	
  background-color: #EAEBED;
border: 1px solid #D4D8E5;
} 

.last1 { 
width : 580px;
font-size: 11px;
padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
padding-left: 10px;
	margin: 0px 0 0px 0px;
	
 background-color: #EAEBED;
border: 1px solid #D4D8E5;
} 



.last2 { 
width : 240px;
font-size: 10px;
padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
padding-left: 0px;
	margin: 0px;
	

} 




.IndexRight {
float : right;
position : relative;

	
	width : 280px;
	
margin: 12px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
border: 0px solid #D4D8E5;
text-align: left;

}
.IndexLeft {
float : Left;
position : relative;
	
	width : 280px;
	
margin: 12px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
border: 0px solid #D4D8E5;
text-align: left;

}

.naukatop {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
margin-left: 20px;
	
	text-align: left;
	
}



.naukatop a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}

.naukatop a {
	color: #CCCCCC;
	text-decoration: none;
	}



body {
	font-size: 10 px;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	
	color: #4C5457;
	

margin-top: 0px;



	
	

}







h1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #cccccc;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	
	margin: 0px;
text-align: right;
}






#content {
	font-size: 12px;
	}

.widecolumn .entry p {
	font-size: 12px;
	}


.widecolumn .entry a {
color: #0000cd;
text-decoration: underline;	


}

.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.3em;
	}


.narrowcolumn .entrytext {
line-height: 1.5em;
}

.widecolumn {
	line-height: 1.3em;
	}
	
.narrowcolumn .postmetadata {
	text-align: left;
	}

.alt {
	background-color: #f8f8f8;
	
	}



small {
	font-family: Verdana, Helvetica;
	font-size: 9px;
	line-height: 1.5em;

	}

h2, h3 {
	font-family:  Verdana, Arial, Sans-Serif;
	font-weight: bold;
	}





h2 {
	font-size: 11px;
	}

h2.pagetitle {
	font-size: 11px;
	}



h3 {
	font-size: 1.1em;
	}


h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #336699;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #wp-calendar caption, cite {
	text-decoration: none;
	}

.entry p a:visited {
	color: #b85b5a;
	}



	
code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a, h2 a:hover, h3 a:hover {
	color: #336699;
	text-decoration: none;
	}

a:hover {
	color: #39458F;
	text-decoration: underline;
	}
	

/* End Typography & Colors */



/* Begin Structure */
#back {
width: 906px;

margin-top: 10px;


}



#page {

	
margin: 0px;
	padding-top: 0px;
	width: 906px;



	
	border: none;

	}

#page td {
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	
		
	}

	
#header {

	
width: 906px;
	



	
	}






.narrowcolumn {
	
	
	
margin-left: 0px;
margin-right: 10px;
	padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
	width: 600px;
	border: 0px ;
text-align: justify;

float: right;
	}

.post {
	
font-size: 12px;
	}

.widecolumn {
	font-size: 13px;
	
	
margin-left: 0px;
margin-right: 10px;
	padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
	width: 600px;
	border: 0px ;
text-align: justify;

float: right;
	}
	
.post {
padding: 0px 0px 0px 0px;
	margin: 0px 0 0px;
	
	}

/*.widecolumn .post {
	margin: 0;

	} */



.widecolumn .postmetadata {
	margin: 2px 0;
	}




.postmetadata {
	clear: left;

}

#footer {
	padding: 0 0 0 0;

	margin: 0 0 0 0;
	width: 906px;


	clear: both;
	}

#footer p {
	margin: 0;
	padding: 10px 0;
	text-align: left;
	}
/* End Structure */



/*	Begin Headers */


.description {
	text-align: center;
	}

h2 {
	margin: 0;
	padding: 10px 0 10px;
	}

h2.pagetitle {
	margin: 0;
	padding: 10px 0 10px;
}



h3 {
	padding: 0;
	margin: 30px 0 0;
	}

h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	}
/* End Headers */



/* Begin Images */

p {
	margin: 0;
	padding: 5px 0 5px;}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */


.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 10px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 5px 0 5px 10px;
	margin: 5px 0 5px 0px;
	}

.entry ol li {
	margin: 5px 0 5px 5px;
	padding: 5px 0 5px 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}
	

/* End Entry Lists */



/* Begin Form Elements */
#searchform {
	margin: 0px auto;
	padding: 0px 3px; 
	text-align: center;
	}

#searchform #s {
	width: 480px;
		}



.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}


/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 5;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 5px 0;
	padding: 5px 10px 3px;
	list-style: none;
	}

.commentlist p {
	margin: 5px 5px 5px 5;
	}

#commentform p {
	margin: 5px 0 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 5px 0 5px 0;
	display: block;
	}
/* End Comments */



/* Begin Sidebar */
#sidebar
{

	padding: 0px;
	margin-left: 10px;
	width: 250px;

font-family: Tahoma, Verdana, Arial;
	font-size: 11px;

float: left;	
	
}

/*#sidebar a {
	color: #999999;
	text-decoration: none;
	}*/
#sidebar a:hover {
	color: #39458F;
	text-decoration: underline;
	}

#sidebar h2 { 
font-size: 11px;
padding: 10px 0px 10px 10px;
	margin: 0px 0 0px 0px;
text-align: left;	
 background-color: #EAEBED;
 } 




	
/* End Sidebar */







/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 5px 5px 0 5px;
	padding-left: 20px;
	border-left: 5px solid #EAEBED;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

hr {
	display: none;
	}

a img {
	border: none;
	}


/* End Various Tags & Classes*/



/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */
